/* CSS Document - for the main content BOTTOMLEFT/CONTENT divs*/

/* Category - Manufacturer - DRILLDOWN */
.DRILLDOWN{width:575px;margin-top:-15px;}
.DRILLDOWN img {vertical-align:middle;}
.cell {border-top:1px solid #cccccc;margin-left:10px;}
.block {vertical-align:middle; width:50px; background-color:#333333;}
h2{font-size:15px;margin-bottom:20px; color:#333333;}
.ten a {font-size:10px;}
.ten {width:575px;}
.cell table {width:575px;border-bottom:1px solid #cccccc;margin-bottom:0px;}
.cell td {padding-bottom:3px; }
.letter {width:40px;padding:5px;font-size:18px;background-color:#333333;color:#50b848; font-family:"Arial Black",Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;}


/* Model - Product */
.prodlist {width:575px;height:170px;margin:0 0 10px 10px;padding:5px 0;border-left:5px solid #ffffff;border-bottom:1px solid #ccc;}
.prodlist img, .item img, .cartlist img {border:0;margin:0;}
.prodlist a, .cartlist a{color:#333333; text-decoration:none;}
.prodlist a:visited, .cartlist a:visited {color:#777;}
.prodlist:hover {border-left:5px solid #50b848;}
.prodlist ul{width:400px;text-decoration:none;float:left;display:inline;}
.prodimg {width:100px;height:130px;float:left;display:inline;}
.product {width:560px;cursor:pointer;}
.prodlist li, .item li, .cartlist li{list-style:none;margin-left:0;}
.prodtitle, .carttitle {width:400px;height:auto;text-decoration:none;font-weight:bold;margin-bottom:10px;float:left;display:inline;}
.proddesc {width:400px;height:auto;text-decoration:none;float:left;display:inline;}
.displayonly {width:400px;height:auto;text-decoration:none;float:left;display:inline;font-size:.9em;}
.saleprice {font-size:14px; font-weight:bold;color:#50b848;float:left;display:inline;}
div.prodlist .price {font-size:14px; font-weight:bold;color:black;float:left;display:inline;}
.quantity {width:250px;height:auto;float:right;display:inline;}
.quantityInput {border: 1px solid #ccc; width: 35px; height: 18px; margin-right: 5px;}
.item {width:575px;height:400px;margin:0 0 10px 10px;padding:5px 0;}
.itemtitle {font-weight:bold;margin:0 0 10px 0;}
.itemimg{width:175px;height:500px;text-align:center;margin-right:15px;float:left;display:inline;}
.itemimg img {border-bottom:5px solid #fff;}
.itemimg img:hover {border-bottom:5px solid #50b848;}
.itemimg a:link{text-decoration:none;}
div.item {height:100%;margin-bottom:10px;}
div.item .itemdetails ul{margin:20px 0;}
div.item .itemdetails li {margin:5px 0;}
div.item .price {width:350px;font-size:14px; font-weight:bold;color:black;}
div.item .saleprice {width:350px;font-size:14px; font-weight:bold;color:#50b848;}
div.item .quantity {width:385px;height:40px;padding:10px 0;border-top:1px solid #ccc;text-align:right;}

/* Checkout Review Page */
#address {width:575px;height:175px;margin:0 20px;}
#shipping {width:50%;height:100%;float:left;display:inline;}
#billing {width:50%;height:100%;float:left;display:inline;}
.mar20rl {margin:0 20px;}
.normalSize {font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;font-weight:bold;}

/* Model - NO RESULTS */



/* No Search - 404 */

/* Cart */
.cartlist {width:560px;height:110px;margin:0 0 10px 8px;padding:5px 0;border-left:5px solid #ffffff;border-bottom:1px solid #ccc;}
.cartlist ul{width:420px;text-decoration:none;float:left;display:inline;}
.cartimg {width:100px;height:100px;float:left;display:inline;padding-left:0px}
.cartlist .quantity {width:350px;height:auto;float:left;display:inline;}
div.cartlist .price {font-size:14px; font-weight:bold;color:black;float:left;display:inline;margin-left:5px;}
#estShip {margin-left:10px;}
.promoCode {text-align:center;width:580px;height:30px;border-bottom:1px solid #ccc;}
/* TRUELOVE B2C CODE */
/* MANUFACTURER AND MODEL LISTS */
.look {font-weight:bold;background-color:yellow;}

.error {}

/* Check Inventory */ 
 .checkinv{margin:10px 0 0 50px;cursor:pointer;padding:3px 10px;}
 .checkinvdisplayonly{margin:5px 0 0 0;cursor:pointer;padding:3px 10px;}

 @font-face
{
font-family:barcode;
src: url(media/code39.ttf);
}
#clockbox {font-family:barcode;text-align:center;font-size:2em;}

/* PRODUCT LISTS   
div.listcell {float:left; height:auto; width:575px; margin:8px; padding:8px 6px; border:1px solid #ccc;}

div.listcell h1 > a {font-size:13px;}
div.listcell td a {font-size:13px; line-height:1.3;}
div.listcell td table {border-top:0px solid #cccccc; margin-top:0px;}
div.listcell td table td table {border:none; padding:0px;}
div.listcell strong a {font-size:11px;}
div.listcell td {font-size:11px;}
div.listcell img {margin-right:5px;}
div.flistcell {float:left;width:auto;height:auto; width:365px !important; margin:8px;padding:8px;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
h2.prodname a {display:block; margin-bottom:9px;font-size:15px; font-weight:bold;line-height:1;}

.price, .saleprice {border:1px solid #cccccc; font-size:14px; font-weight:bold;}
div.pricetag {padding:3px; border:1px solid #666666; float:left; font-weight:bold; font-size:1.2em;}
div.price {color:#333333;background-color:white;padding:4px; padding:5px 8px;}

div.saleprice {float:left; line-height:27px;background-color:white;text-align:center; padding:5px 8px; color:#FF0000;}
.oldprice {font-size:11px; color:#666666; text-decoration:line-through; margin:5px 0;}
img.imglist {border:1px solid #e1e1e1; margin-bottom:3px; margin-right:15px; cursor:pointer;}
img.imglist:hover {border:1px solid #f48026;} 
a.prodlist {font-size:14px; font-weight:bold; margin-bottom:15px;}
p.itemnum {color:#666666; font-size:10px;}
div.tag {display:inline; float:right; font-size:14px; font-weight:bold; border:2px solid #cccccc;padding:5px;}*/

/* PRODUCT LEVEL       
table.prodtable {margin:10px 10px 15px 10px; padding-bottom:10px; border-bottom:1px solid #cccccc; width:500px;}
table.prodtable div {margin-bottom: 16px;}
div.enlarge {margin:0;width:175px;text-align:center;font-size:10px;margin-right:20px;}
div.enlarge a {text-decoration:none;}
.underline {text-decoration:underline;}
p.saleprice2 {font-size:12px; font-weight:bold; color:red; margin:4px 0 0 0;}
table.alsotable {margin:0px 50px 15px 50px;width:700px;}
table.alsotable span p {font-size:10px; width:190px;}
table.alsotable span p a {font-size:10px;}*/
/*table.alsotable table {margin:3% 6% 8% auto;}
div.alsolike {margin-top:0px;}
.strikeprice {text-decoration:line-through;}*/ 